#{extends 'border.html'/}
<div class="container">
    <div class="row">
        <div class="col-md-12">
            <!-- Breadcrumb -->
            <ol class="breadcrumb">
                <li><a href="@{PublikCtr.home()}">&{'beranda.label'}</a></li>
                <li><a href="@{admin.RoleItemCtr.index()}">&{'daftar_item_peran.label'}</a></li>
                <li class="active">&{'item_peran.label'}</li>
            </ol>
            <!-- End Breadcrumb -->
        </div>
    </div>
    #{alert /}
    <div class="row">
        <div class="col-md-12">
            <div class="toolbar">
            #{backButton /}
            </div>
        </div>
    </div>

    <div class="row">
        <div class="col-md-12">
            <div class="panel panel-default">
                <div class="panel-heading"><h4>&{'item_peran.label'}</h4></div>
                <div class="panel-body">

                #{form @admin.RoleItemCtr.save(), method:'POST', class:'form-horizontal form-penyedia'}
                    <input type="hidden" id="pr.id" name="pr.id" value="${pr?.id}">
                    <div class="form-group required">
                        <label class="col-sm-2 control-label">&{'grup_peran.label'}</label>
                        <div class="col-sm-4">
                            <select required class="form-control select2" name="pr.role_grup_id">
                                <option value="">&{'pilih.label'}</option>
                                #{list rg, as:'m'}
                                    <option value="${m.id}" ${m?.id == pr.role_grup_id ? "selected" : ""}>${m.nama_grup}</option>
                                #{/list}
                            </select>
                        </div>
                    </div>
                    <div class="form-group required">
                        <label class="col-md-2 control-label">&{'nama_peran.label'}</label>
                        <div class="col-md-9">
                            <input required type="text" id="pr.id" name="pr.nama_role" value="${pr?.nama_role}">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-md-2 control-label">&{'aktif.label'}</label>
                        <div class="col-md-9">
                            <label class="radio-inline">
                                <input type="radio" value="1" name="pr.active" #{if pr?.active}checked="checked"#{/if}> &{'ya.label'}
                            </label>
                            <label class="radio-inline">
                                <input type="radio" value="0" name="pr.active" #{if !pr?.active}checked="checked"#{/if}> &{'tidak.label'}
                            </label>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-md-2 control-label">&{'deskripsi.label'}</label>
                        <div class="col-md-9">
                            <textarea class="form-control" id="pr.deskripsi" name="pr.deskripsi">${pr?.deskripsi}</textarea>
                        </div>
                    </div>

                    <div class="form-group">
                        <div class="col-md-2">&nbsp;</div>
                        <di class="col-md-3">
                            <button id="save" class="btn btn-md btn-primary">&{'simpan.label'}</button>
                        </di>
                    </div>

                #{/form}
                </div>
            </div>
        </div>
    </div>
</div>